Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155377 - CAN-2005-0806 DoS from mail message
Summary: CAN-2005-0806 DoS from mail message
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: evolution
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard: impact=moderate,source=cve,reported=2...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-19 18:17 UTC by Dave Malcolm
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-04 15:06:00 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:397 normal SHIPPED_LIVE Moderate: evolution security update 2005-05-04 04:00:00 UTC

Description Dave Malcolm 2005-04-19 18:17:06 UTC
Email from bressers:

CAN-2005-0806
        source=cve

        Evolution 2.0.3 allows remote attackers to cause a denial of
        service (application crash) via crafted messages, possibly
        involving charsets in attachment filenames.
        http://bugzilla.ximian.com/show_bug.cgi?id=72609

Comment 2 Dave Malcolm 2005-04-20 22:17:35 UTC
built; will be part of RHSA-2005:397

Comment 3 Josh Bressers 2005-05-04 15:06:00 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-397.html



Note You need to log in before you can comment on or make changes to this bug.